Bug 61184 - Add reference docs to gtk2 package
Add reference docs to gtk2 package
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gtk+ (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-14 17:57 EST by Owen Taylor
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-14 17:57:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Owen Taylor 2002-03-14 17:57:33 EST
HTML reference docs aren't in gtk2-devel package.
Comment 1 Owen Taylor 2002-04-12 11:41:34 EDT
Fixed in 2.0.2-2

Note You need to log in before you can comment on or make changes to this bug.